Microsoft Auto Updater for Mac CVE-2016-7300 Local Privilege Escalation Vulnerability

Bugtraq ID: 94784
Class: Input Validation Error
CVE: CVE-2016-7300
Remote: No
Local: Yes
Published: Dec 13 2016 12:00AM
Updated: Mar 23 2017 01:01AM
Credit: Microsoft
Vulnerable: Microsoft Auto Updater for Mac 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus